#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-file-cgi
version:              3.1.10
visibility:           public
id:                   wai-app-file-cgi-3.1.10-BeUhJNqjzSPB1z8lVZOwsW
key:                  wai-app-file-cgi-3.1.10-BeUhJNqjzSPB1z8lVZOwsW
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             http://www.mew.org/~kazu/proj/mighttpd/
synopsis:             File/CGI/Rev Proxy App of WAI
description:
    This WAI application library handles static files,
    executes CGI scripts, and serves as a reverse proxy
    (including EventSource).

category:             Web, Yesod
abi:                  9a2f03c8743f1877aef37c4f040ec95a
exposed:              True
exposed-modules:      Network.Wai.Application.Classic
hidden-modules:
    Network.Wai.Application.Classic.CGI
    Network.Wai.Application.Classic.Conduit
    Network.Wai.Application.Classic.Def
    Network.Wai.Application.Classic.EventSource
    Network.Wai.Application.Classic.Field
    Network.Wai.Application.Classic.File
    Network.Wai.Application.Classic.FileInfo
    Network.Wai.Application.Classic.Header
    Network.Wai.Application.Classic.Lang
    Network.Wai.Application.Classic.Path
    Network.Wai.Application.Classic.Redirect
    Network.Wai.Application.Classic.Status
    Network.Wai.Application.Classic.Types
    Network.Wai.Application.Classic.RevProxy

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-file-cgi-3.1.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-file-cgi-3.1.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-file-cgi
hs-libraries:         HSwai-app-file-cgi-3.1.10-BeUhJNqjzSPB1z8lVZOwsW
depends:
    array-0.5.4.0 attoparsec-0.14.4-3oWeIwuAC9nGIXtuOKUSVb
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FVZgYYSN0UQ2LiRksrpHvU
    conduit-1.3.5-Css8nPmtQLk8zfFBHZFwHR
    conduit-extra-1.3.6-42BDRP5NRxt77i0JFFFbiu containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    filepath-1.4.2.1 http-client-0.7.15-A5Ep9mDUQwSFsDdFKiF3Hi
    http-conduit-2.3.8.3-J3HVPdUzLDY1czW4JwNwgd
    http-date-0.0.11-2tDjSWW8zkG8KjqXTDOtCR
    http-types-0.12.3-LeGBrnkWPV675S6ZTjVxUp
    mime-types-0.1.2.0-Cj4fYUt2GFlGfcf5FrRuiw
    network-3.1.4.0-8AOJj7NQnqlDnmbyGMEQNv process-1.6.13.2
    sockaddr-0.0.1-5amNNC1JSdLFHb6c7Zps0J
    static-hash-0.0.2-8M3uqERywFa4ePBAEGkfne text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2 wai-3.2.4-JhMYPadHTKRD92b65x8hqY
    wai-conduit-3.0.0.4-2vssSdnInGuB5ZBY2u6vKu
    warp-3.3.30-Jqj7MucjIJwFhCdZ0ep6BL
    word8-0.1.3-AazxEC5xyKiELvx3OUlEW

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-file-cgi/html/wai-app-file-cgi.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-file-cgi/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

